addComment = "Add New Comment"
name = "Name"
subject = "Subject"
comment = "Comment"
submit = "Submit"
nameEmpty = "Please enter your name."
subjectEmpty = "Please enter a subject for your comment."
commentEmpty = "Please enter your comment."
navigateTo = "Navigate to"
comments = "comments"
anonymous = "Anonymous"
noSubject = "No subject"
addCommentLink = "Add New Comment"
